<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>美的空调KFR-35GW/BP2DY-H(4)</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>155</CategoryID>
    <AddDate>2010-5-22 17:21:24</AddDate>
    <Pics>836</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>美的空调KFR-35GW/BP2DY-H(4)</PageTitle>
    <Keyword>美的空调KFR-35GW/BP2DY-H(4)|</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：挂壁式&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：KFR-35GW/BP2DY-H(4)&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;匹数：1.5P&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;制热面积：11-17平方米&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;制冷面积：13-20平方米&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;银河H180 直流变频挂机&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;主要卖点&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;1、&amp;lt;strong&amp;gt;先进直流变频技术，性能超级提升&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21pt&amp;quot;&amp;gt;美的银河H180变频挂机采用先进的直流变频技术，对空调的运行系统进行精确控制，大大提高综合性能，令空调运行状态始终处于至佳水平。&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;2、&amp;lt;strong&amp;gt;最低可达&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;&amp;amp;plusmn;&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;0.2&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;℃&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;*&amp;lt;sup&amp;gt;1&amp;lt;/sup&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;精确控温，恒温舒适&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21.75pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;美的银河H180变频挂机频率调节更精确，温度控制最低可达0.2℃*&amp;lt;sup&amp;gt;1&amp;lt;/sup&amp;gt;，人体根本感觉不到，不再忽冷忽热。&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21.75pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;em&amp;gt;&amp;lt;span style=&amp;quot;font-size: 9pt; line-height: 150%&amp;quot;&amp;gt;(*1&amp;lt;/span&amp;gt;&amp;lt;/em&amp;gt;&amp;lt;em&amp;gt;&amp;lt;span style=&amp;quot;font-size: 9pt; line-height: 150%&amp;quot;&amp;gt;数据源于国家认可实验室，为其中一个温度点变化的检测结果。&amp;lt;/span&amp;gt;&amp;lt;/em&amp;gt;&amp;lt;em&amp;gt;&amp;lt;span style=&amp;quot;font-size: 9pt; line-height: 150%&amp;quot;&amp;gt;)&amp;lt;/span&amp;gt;&amp;lt;/em&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; line-height: 150%&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;3&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;、高金镀换热系统，空调持久高效&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21pt; line-height: 150%&amp;quot;&amp;gt;美的银河H180变频挂机采用新一代高金镀亲水铝箔，令空调的热交换效率明显提高，同时由于高金镀亲水铝箔具有脱脂、防污能力，保证空调热交换器持久高效。&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;4&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;、10Hz*&amp;lt;sup&amp;gt;2&amp;lt;/sup&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;超低频运行技术，恒温运行更节能；&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;美的银河H180直流变频挂机最低运转频率仅10Hz（赫兹）*&amp;lt;sup&amp;gt;2&amp;lt;/sup&amp;gt;，房间达到设定温度后，空调仅需极低的电量就能维持恒温状态，为您节省更多电量。&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 18pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;em&amp;gt;&amp;lt;span style=&amp;quot;font-size: 9pt; line-height: 150%&amp;quot;&amp;gt;（&amp;lt;/span&amp;gt;&amp;lt;/em&amp;gt;&amp;lt;em&amp;gt;&amp;lt;span style=&amp;quot;font-size: 9pt; line-height: 150%&amp;quot;&amp;gt;*2&amp;lt;/span&amp;gt;&amp;lt;/em&amp;gt;&amp;lt;em&amp;gt;&amp;lt;span style=&amp;quot;font-size: 9pt; line-height: 150%&amp;quot;&amp;gt;数据源于国家认可实验室检测结果）&amp;lt;/span&amp;gt;&amp;lt;/em&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;5&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;、超高频运行技术，超快超强制冷（热）&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21pt; line-height: 150%&amp;quot; align=&amp;quot;left&amp;quot;&amp;gt;美的银河H180直流变频挂机开机以超高频运行，瞬间达到最大输出冷（热）量，房间在极短时间内达到设定温度。&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; line-height: 150%&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;6&amp;lt;/span&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;strong&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;、热干燥清洁功能，送风更清新&amp;lt;/span&amp;gt;&amp;lt;/strong&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;div style=&amp;quot;margin: 0pt; text-indent: 21pt; line-height: 150%&amp;quot;&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;美的银河&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;H180&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;变频挂机蒸发器采用高金镀的亲水铝箔，具有抗油污及抗灰尘特性，在制冷或抽湿的模式下，快速流动的冷凝水将蒸发器上的油污、灰尘带走；停机时，空调室内机送风&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;7&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;分钟将水分吹干，再制热&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;1&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;分钟进行干燥，最后送风&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;2&amp;lt;/span&amp;gt;&amp;lt;span style=&amp;quot;color: black&amp;quot;&amp;gt;分钟，从而实现智能清洁、智能干燥。&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>